Subject: Column: Right Turn, Wrong Direction
From: [email-masked]
Date: Wed, 2 Dec 1998 08:11:57 EST

Column: Right Turn, Wrong Direction
By Todd Martinez-Padilla Simmons

	Growing up a Baptist in the Deep South, I was taught by my

conservative parents (dad's still a minister) that maturity means respecting

those who came before you, sharing with others and helping those who lack

the resources to help themselves.  That's important stuff.  And I respect

the church for being the instrument of much of that instruction, even if the

Baptist denomination stands for much that I find ridiculous.

	I thought about those lessons in maturity recently as I read a

column by Dale Carpenter, a New Orleans attorney and board member of the gay

Republican group, Log Cabin.  Like many others who share his political

beliefs, Carpenter described as proof of its "maturity" the Human Rights

Campaign's recent endorsement of Sen. Alfonse D'Amato.  Carpenter's logic:

The fact that Democrat-leaning HRC is able to endorse Republicans means that

the organization is growing up.

	Carpenter believes, as does at least a vocal faction of Log Cabin,

that HRC for too long has been "like so many other supposedly 'non-partisan'

gay political groups ... little more than the gay fundraising arm of the

national Democratic Party."  (Carpenter, of course, has a personal interest

in HRC endorsing Republicans, but that's beside the point.  Or at least it's

supposed to be.)

	"The endorsement made sense for any nonpartisan group trying to

advance a pro-gay legislative agenda," instructed Carpenter, echoing

sentiments expressed by HRC leaders and other supporters of its endorsement.

The fact that many in the LGBT community were horrified that HRC would

endorse an anti-choice candidate was simply evidence that "the gay left is

prepared to sacrifice us on the altar of its self-congratulatory, 'broader'

progressive agenda; in this case, by replacing a pro-gay 18-year incumbent

member of the majority party with a pro-gay freshman member of the minority

party."

	Sounds reasonable enough.  Unfortunately, though, it's wrong.  

	The LGBT civil rights movement has a long and rich history, at the

forefront of which have ALWAYS been women, people of color, the poor,

Democrats and, significantly, those who care about reproductive choice.  It

is not mere coincidence that the pro-choice and gay equality movements have

made their greatest strides in the same historical era; they have been

carried forward by the same people, working hand in hand across traditional

cultural lines of separation.  They have been carried forward by activists

who understand that government intrusion into citizens' private affairs is

un-American (which, by the way, used to be a core belief of Republicans;

times change, I suppose). 

	In any case, after more than 25 years of working with choice

activists on reproductive issues and having those activists work side by

side with us on sexual orientation issues, the gay community was asked in

the most recent election to jettison that history in favor of an incumbent

who not only opposes reproductive choice, but is one of its most vitriolic

critics.  An 18-year-incumbent who only in the last five had ever stood up

for gay equality.  A candidate who by HRC's own rating system (which ought

to be the arbiter of any such endorsement) stacked up poorly against his

challenger.  

	Of course, this is not to argue that every gay man, lesbian,

bisexual or transgender person must support abortion rights.  But there is

significant precedent for our movement lending its support to reproductive

issues -- just look at HRC's own rating instruments over the past few years

and the abortion legislation referenced within them.  Was there justifiable

cause -- or indeed, any cause at all -- to abandon that historical precedent

in this election?

	Not in my mind.  In fact, the only two causes I've read or heard

discussed are these: influence and symbolism.  And none of the arguments

regarding those two issues are ones that hold weight.

	"In Washington, seniority and membership in the majority party mean

power and influence. That translates into legislative effectiveness. HRC saw

all that and backed D'Amato," wrote Carpenter, later adding, "The

endorsement has improved HRC's standing among congressional Republicans,

with some personally calling to thank the group for the endorsement even

though D'Amato lost."

	Congratulatory phone calls from Republican congressional members

aside, D'Amato is seen within the GOP as an anomaly -- a Republican senator

from a Democratic state who sometimes takes liberal positions that his party

vehemently opposes.  He does so because it helps him with the left-leaning

voters of New York and because, ultimately, the ire of the GOP over his

positions doesn't mean squat.  Supporting HRC's Employment

Non-Discrimination Act, for instance, never cost D'Amato a committee

chairmanship or a vote in conference.  And while welcome, it wasn't exactly

a stretch and certainly didn't result in passage of that legislation.

	Further, seniority and majority party membership, while nice to have

on your side, are not the only keys to "legislative effectiveness."  As

Carpenter no doubt knows, some of the most important help that any

particular cause can enlist is the assistance of minority members who are

able to stop the process when it becomes threatening.  That wasn't something

I saw Sen. D'Amato do, by the way, when the Defense of Marriage Act passed

the U.S. Senate or when Sen. Jesse Helms tubed the ambassadorial nomination

of Gov. William Weld, a pro-gay Republican.

	(If seniority and majority party membership were our biggest

consideration, we could simply back Trent Lott, Strom Thurmond and Jesse

Helms and call it a day.)

	HRC's endorsement, as I see it, was less about such issues and much,

much more about symbolism -- and exorbitantly costly symbolism, at that.  A

group whose major issues are wholeheartedly embraced by the Democratic

Party, HRC has long had a strong relationship with many Dems on the Hill.

But for the past four years facing a Republican majority, HRC has cast about

for ways to prove that it is the issues that matter, not party affiliation.

Let's not kid ourselves, that's tough when the GOP is not only unreceptive

to most gay issues, it's downright hostile toward them.

	In D'Amato, HRC found a candidate it could live with.  In the

symbolic interest of appearing bipartisan and appeasing not only Washington

Republicans but those within its own ranks, the group endorsed, manipulating

its process ever so slightly in D'Amato's favor.  Of course, it also

alienated large numbers of gay and lesbian donors/members, women's groups,

labor organizations and others, many of whom have been breathing fire at HRC

for weeks.

	Let there be no mistake: By HRC's own criteria, D'Amato didn't earn

this endorsement.  In the 105th Congress, his successful opponent, U.S. Rep.

Charles Schumer outscored him 100 percent to 83 percent; in the 104th

Congress, Schumer bested him 89 percent to 75 percent.  In the 103rd

Congress, D'Amato earned an anemic 40 percent rating, while Schumer clocked

in at 100 percent.  Not exactly a close competition.

	And that's what has troubled so many in gay America.  Our

organizations do not earn credibility by lowering the bar for the benefit of

lesser candidates, even if the candidate is part of a majority party.  They

do so by holding our standard high, and educating and lobbying candidates to

meet it.  That's something that Carpenter and his colleagues should value,

given their dogged determination in remaining true to Republican standards

year in and year out in the face of often blistering criticism from other

quarters of the community.  Evidently, partisan concerns were more important

in this particular instance.

	(Note Carpenter: Further in your column, you dismissed some gay

groups participating in previous Marches on Washington as "fringe."  You

tread on brittle ground.  Many gay American believe no group could better

fit the "fringe" definition than Log Cabin Republicans -- a group that

clings to membership in the party that has been the birthing place for every

anti-gay piece of legislation to come out of Washington in the past decade.)

	The good news about all of this is that, like my Baptist upbringing,

it gives us an opportunity to learn.  To learn about issues that affect us

all, about the organizations fighting for us in Washington, about our role

in the fight and about each other.  Let us not remain stationary, focusing

our energies on figuring out what's wrong with each other, but rather let us

use our new knowledge to move our community forward.